ios58 installiert und komme jetzt nicht mehr ins HBC

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      ios58 installiert und komme jetzt nicht mehr ins HBC

      Nachdem ich den HBC nach Version A (automatische Instalation) installiert habe. Wollte ich den USBloader GX installieren.
      Dazu muß man nach Anleitung folgendes installieren.
      Folgendes wird zur Einrichtung des Loaders vorausgesetzt:

      Als ich ios58v6176 installiert habe kam ich anschließend nicht mehr ins HBC. Die Wiiu und der wiimode funktionieren nur HBC nicht mehr.


      Ich möchte kurz schildern wie ich ios58 installiert habe: Datei mit Nusdownloader runtergleaden und anschließend in den WAd Ordner der SDkarte gelegt.
      Also die SDkarte mit der ich den HBC starte. Dann in HBC ios58 nach anleitung erfolgreich installiert. Danach gab es ein freez und musste den Stecker ziehen.


      Gibt es eine Möglichkeit den HBC neuzuinstallieren? Weil nach dem Tutorial nach Version A geht es nicht mehr, es kommt zum freeze sobald ich von smash bros zu r HBC installation wechsle.
      Glückwunsch, du hast deine vWii nach dem Tutorial für eine Wii gemoded..?
      Interessant das wir das Problem 2x haben und einer davon kann kein deutsch.

      Hast du jetzte eine Wii (original)
      Oder eine vWii (Wii U), um ganz sicher zu gehen worum es geht und ob der Bereich richtig ist.
      Herr (Iwata), vergebe meinen Sünden, den auch ich habe gesündigt (PlayStation TV Besitzer). (>_<)
      leider hast du die falsche IOS58 installiert auf der vWii. Vergiss das verlinkte Tut einfach, da es nur für die Wii geeignet ist. Du hast keine Möglichkeit so einfach eine IOS nach zuinstallieren, aber vllt hilft dir das neue PimpMiiWii, aber das solltest du mit Bedacht nutzen. ich weis nicht wie gut es ist, vllt hat es jemand getestet.

      wii-homebrew.com/wii-homebrew/pimpmywii-erhaelt-update

      Da der HBC nicht geht, müsstest du PimpmyWii starten mit Hilfe des WiiXplorers, wenn du ein Exploitspiel benutzt.

      WiiXplorer gibt es im 1. Post diesen Links im dateianhang
      [Info] SammelThread - Welche Homebrews funktionieren ?!

      Ich hoffe, habe es jetzt so in etwa richtig erklärt, sonst korrigieren.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.038GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--

      Habe eine wiiu, danke für die bisherigen Antworten!!

      Richtig habs versehentlich nach dem wii turorial weiter gemacht, wie kann ich jetzt weiter vorgehen??

      Kann ich den Homebrewchannel nicht anders komplett neu installieren bzw darüberinstallieren, habe ihn nämlich schon aus den wii menü gelöscht.
      Der wird da also nicht mehr angezeigt, auch wurden die speicherblöcke von mir gelöscht (im vwii menü) habe meine sdkarte auch schon formatiert.
      Für jede Alternative wäre ich dankbar! Oder kann ich einen anderen Channel installieren wie zb. hombrewfilter?

      Die Konsole funktioniert zum Glück einwandfrei, sowohl wii als auch wiiu spiele lassen sich abspielen.

      Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von 007mo21 ()

      007mo21 schrieb:

      Kann ich den Homebrewchannel nicht anders komplett neu installieren bzw darüberinstallieren, habe ihn nämlich schon aus den wii menü gelöscht.
      Der wird da also nicht mehr angezeigt, auch wurden die speicherblöcke von mir gelöscht (im vwii menü) habe meine sdkarte auch schon formatiert.
      Für jede Alternative wäre ich dankbar! Oder kann ich einen anderen Channel installieren wie zb. hombrewfilter?

      Für den HBC gibt es keine Möglichkeit ihn zu nutzen, da dir generell die IOS58 fehlt, die auf der vWii genutzt werden darf.

      Eine legale lösung für deine IOS58 ranzuschaffen gibt es nicht. Da es kein Programm gibt, wo man vWii-IOSe herholen kann.

      Dieses PimpMyWii wäre keine gute Wahl, dies zu nutzen, da es auch riskannt werden kann, wenn man es falsch benutzt, dass man die vWii noch weiter beschädigen kann. Ich weis jetzt aber nicht, ob beim nächsten großen Wii-U-Update auch die vWii mit aktualisiert wird, um deine IOS58 auf den neusten Stand zu bringen.

      Als Alternative zum HBC würde auch der HBF gehen, aber dafür müsstest du den WiiXplorer mit Hilfe eines Exploitspiels starten, damit du den HBF installieren kannst. Aber wiederum wird die IOS58 für einige programme verwendet, da weis ich jetzt nicht inwieweit Homebrew auch gut funktioniert.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.038GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--

      also wenn ich das richtig verstanden habe muß man sich die ios58 dumpen und anschliessend mit pimp my wii installieren.
      Da ich ios58 nicht mehr habe, kann ich ich sie auch nicht dumpen, sondern müsste sie aus einer externen quelle bekommen,richtig?

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von 007mo21 ()

      Richtig du musst das IOS58 aus einer anderen WiiU Dumpen.
      Wenn du noch eine 2te WiiU hast kannst du von ihr das IOS58 nehmen ;)
      Wenn du keine 2te WiiU hast sieht es natürlich schlecht aus! (Familien angehörige im selben Haus gehen auch)
      Naja du kannst aber auch, (sofern ein Freund auch eine WiiU hat) Diese WiiU mit ihm Tauschen! Das IOS58 aus ihr Dumpen und zurück tauschen. Alles andere wäre Illegal. ^^

      MFG: Clou.
      Mario Kart 8 Insider



      Clousuke schrieb:

      Hauptsache vor @MetaKnight! :P



      • Weiße Nintendo Wii von 2008
      • Firmware: 4.1E. Black Wii-Menu.
      • cIOS: d2x cIOSv8, Hermes cIOS 5.1 MOD
      • BootMii: BootMii als IOS
      • Homebrew Channel: 1.1.2
      • SD Karten: 1x 8GB SDHC, 1x 1GB SD
      • Externe Festplatte: Ja
      • Dios-Mios (Lite): Ja
      • Priiloader: Priiloader German Mod v0.8
      • USBLoader: USB Loader GX (DM Support),CFG Loader

      Clousuke schrieb:

      Naja du kannst aber auch, (sofern ein Freund auch eine WiiU hat) Diese WiiU mit ihm Tauschen! Das IOS58 aus ihr Dumpen und zurück tauschen. Alles andere wäre Illegal.

      Dann musst du das Backup des IOS58 auch zurück geben. (Darfst ja auch nicht einfach Spiele tauschen ein Backup machen und zurück tauschen ;))
      Ich gehe nur bei Frauen im Alter von 18 bis 20 die Bettwäsche testen.
      Es ist völlig legal sich ein IOS58 selber von einer anderen Wii zu dumpen und bei sich zu installieren. Sofern man es selber macht und sich nicht zuschicken lässt ist es im Rahmen. Ein IOS ist in keinem Fall mit einem Spiel zu vergleichen. Weitere Diskussionen dazu bitte nicht hier, das ist Off-Topic.

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]

      Hallo,

      bei mir lädt der HBC nicht mehr, habe wahrscheinlich falsche IOS installiert :( PimpMiiWii kann ich nur starten, wenn ich IOS 55 nehme, bei 36, 56/57/58 hängt sich das Programm auf. Wenn ich dann nun die original Dumps von einer anderen vWii nehme und die installieren möchte meldet PimpMiiWii Fehler 1017. Woran kann das liegen? Bitte helft mir :thumbsup:



      Pimp v3.01
      IOS 41
      Device ID XXX
      Boot2 v0
      Systemmenue (Systemmenue 4.3E)v514 (Use IOS 80) Original
      IOS 9 v1290 Original
      IOS 12 v782 Original
      IOS 13 v1288 Original
      IOS 14 v1288 Original
      IOS 15 v1288 Modified
      IOS 17 v1288 Original
      IOS 21 v1295 Original
      IOS 22 v1550 Original
      IOS 28 v2063 Original
      IOS 31 v3864 Original
      IOS 33 v3864 Original
      IOS 34 v3864 Original
      IOS 35 v3864 Original
      IOS 36 v3608 Original
      IOS 37 v5919 Original
      IOS 38 v4380 Original
      IOS 41 v3863 Original
      IOS 43 v3863 Original
      IOS 45 v3863 Original
      IOS 46 v3863 Original
      IOS 48 v4380 Original
      IOS 53 v5919 Original
      IOS 55 v5919 Original
      IOS 56 v5662 Original
      IOS 57 v5919 Original
      IOS 58 v6176 Original
      IOS 59 v7201 Original
      IOS 62 v6430 Original
      IOS 80 v7200 Original
      IOS 512 v7 Original
      IOS 513 v1 Original
      00010002-48414241 HABA Shop Kanal (System channels) v21 (Use IOS 56) Original
      00010002-48414341 HACA Mii Channel (System channels) v6 (Use IOS 31) Original
      00010002-48435450 HCTP (System channels) v0 (Use IOS 56) Original
      00010002-48435550 HCUP (System channels) v2 (Use IOS 56) Original
      00010002-48435641 HCVA (System channels) v0 (Use IOS 56) Original
      00010008-48414c50 HALP (Hidden channels) v2 (Use IOS 31) Original
      Wenn ich mir die IOS von 56,57,58 Versionen angucke, dann unterscheiden die Versionen sich von den Dumps der vWii, wo es noch funktioniert. Wie gesagt, installieren, kann ich die IOS über PimpMiiWii leider nicht, da er immer einen Fehler 1017 meldet.

      MfG
      Du hast die IOS einer normalen Wii-Konsole installiert. Jetzt hast du ein Problem. Leider gibt es keine Möglichkeit so ein benötigtes IOS herunterzuladen.

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]

      Du hast eine PN.

      Du must zuerst das orginale IOS 58 installieren.
      Dazu startest du den WiiXplorer mit dem Exploit.
      Den WiiXplorer findest Du hier (WiiXplorrer).

      Über den WiiXplorer kannst Du den YAWMM starten und das orginal IOS installieren.
      Sollten dazu Fragen aufkommen melde dich nochmal. Mit dem orginale IOS kann man dir hier weiterhelfen.

      Danach kannst Du den Softmod normal weiter machen.
      Hallo,

      danke für die Antworten. Ich habe jedoch leider das Problem, dass ich nicht in den WiiXplorer reinkomme, wenn ich den durch einen Exploit starte, dann kommt nur ein schwarzes Bild.
      Geht WiiXplorer nur mit der originalen IOS 58 oder kann man die Boot-IOS ändern? Oder kann man das irgendwie einstellen, dass er die IOS von der SD-Karte lädt?
      Ich habe in einem Beitrag von Taurus gelesen, dass man die Boot-IOS von WiiXplorer ändern kann. Der scheint ja die IOS 58 zu starten. Es kommt immer ein schwarzes Bild.
      Wenn ich jetzt eine IOS mit YAWMM oder PimpMiiWii installieren will kommt immer Fehler 1017.
      Es scheinen die IOS 36,56,57 und 58 bei mir falsch zu sein.

      Wäre toll, wenn jemand noch irgendwelche Tipps für mich hat, vielen Dank!

      MfG

      rmx schrieb:

      Ich habe jedoch leider das Problem, dass ich nicht in den WiiXplorer reinkomme, wenn ich den durch einen Exploit starte, dann kommt nur ein schwarzes Bild.
      Geht WiiXplorer nur mit der originalen IOS 58 oder kann man die Boot-IOS ändern? Oder kann man das irgendwie einstellen, dass er die IOS von der SD-Karte lädt?

      Hast du auf der SD karte im WiiExplorer App eine WiiXplorer.cfg enthalten? Da steht drin, welche Boot-IOS du verwendest. Voreingestellt ist die IOS58. Ich habe eine Datei da, einfach .txt angehangen und man kann die Datei öffnen, wenn du selber keine .cfg hast, nun weis ich jetzt nicht welche Boot-IOS ratsam ist. Bei mir Ist Boot-IOS236 eingestellt. Vllt kann man in eine andere IOS ändern.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.038GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--

      Versuche einfach den YAWMM direkt über den Exploit zu starten.
      Wenn du schon ein cIOS installiert hast, wähle am Anfang das IOS236 aus. Wenn du noch keines installiert hast, wähle das IOS38. Da du ein originales IOS in höherer Version installieren möchtest, sollte es so gehen. Versuch macht klug. ^^

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]

      greenhorn schrieb:

      Versuche einfach den YAWMM direkt über den Exploit zu starten.
      Wenn du schon ein cIOS installiert hast, wähle am Anfang das IOS236 aus. Wenn du noch keines installiert hast, wähle das IOS38. Da du ein originales IOS in höherer Version installieren möchtest, sollte es so gehen. Versuch macht klug. ^^
      genau das habe ich auch versucht, als base ios38 ausgewählt und die originalen vwii ios 36, 56, 57, 58, aber es erscheint immer fehler 1017, leider :( ios 236 ist bei mir nicht drin oder nicht anwählbar

      Hast du auf der SD karte im WiiExplorer App eine WiiXplorer.cfg enthalten? Da steht drin, welche Boot-IOS du verwendest. Voreingestellt ist die IOS58. Ich habe eine Datei da, einfach .txt angehangen und man kann die Datei öffnen, wenn du selber keine .cfg hast, nun weis ich jetzt nicht welche Boot-IOS ratsam ist. Bei mir Ist Boot-IOS236 eingestellt. Vllt kann man in eine andere IOS ändern.
      [code]# WiiXplorer Settingsfile
      # Note: This file is automatically generated


      # Main Settings


      MountMethod = 0
      CurrentSMBUser = 0
      CurrentFTPUser = 0
      LanguagePath = sd:/config/WiiXplorer/Languages/
      MusicVolume = 80
      MountNTFS = 0
      BGMLoopMode = 1
      AutoConnect = 0
      UpdateMetaxml = 1
      UpdateIconpng = 1
      ClockMode = 0
      ScrollSpeed = 5
      BrowserMode = 0
      SoundblockCount = 8
      SoundblockSize = 8192
      LoadMusicToMem = 0
      PDFLoadZoom = 1.00
      ScreenshotFormat = 0
      MusicPath =
      MPlayerPath = sd:/apps/mplayer_ce/boot.dol
      CustomFontPath = sd:/config/WiiXplorer/font.ttf
      UpdatePath = sd:/apps/WiiExplorer/
      AppPath = sd:/apps/
      TempPath = sd:/apps/WiiExplorer//Temp/
      ScreenshotPath = sd:/apps/WiiExplorer/
      LinkListPath = sd:/apps/WiiExplorer//URL_List.xml
      SlideshowDelay = 4
      ImageFadeSpeed = 20
      KeyboardDeleteDelay = 15
      DeleteTempPath = 1
      CopyThreadPrio = 100
      CopyThreadBackPrio = 30
      Rumble = 1

      HideSystemFiles = 1/code]


      wo leg ich denn die boot ios fest?

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von rmx ()

      rmx schrieb:

      Hast du auf der SD karte im WiiExplorer App eine WiiXplorer.cfg enthalten? Da steht drin, welche Boot-IOS du verwendest. Voreingestellt ist die IOS58. Ich habe eine Datei da, einfach .txt angehangen und man kann die Datei öffnen, wenn du selber keine .cfg hast, nun weis ich jetzt nicht welche Boot-IOS ratsam ist. Bei mir Ist Boot-IOS236 eingestellt. Vllt kann man in eine andere IOS ändern.
      MountMethod = 0

      Ändere mal "MountMethod = 0" in BootIOS = 59 (Mountmethod habe ich nicht, stattdessen dann BootIOS)

      ich weis aber nicht, ob WiiXplorer mit IOS59 startet, denn sie wäre ja die nächste IOS, da du IOS56,57,58 nicht hast, halt IOS59 ausprobieren. Mit WiiXplorer in der neusten version, kannst du selber deine IOS festlegen.

      ---------
      @Juweger @tester cIOS Welche WiiXplorer Version ist die .elf version? Da bei der neusten Version man selber die IOS festlegen kann, das geht bei den älteren Versionen noch nicht

      @rmx Nutze mal die IOS36 statt IOS59, da sie bei den älten Versionen noch integriert war.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.038GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--

      Ich verstehe noch nicht so ganz warum der YAWMM das IOS nicht installieren kann. Nutzt du wirklich den YAWMM für die vWii?

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]

      rmx schrieb:

      vielen dank taurus, konnte jetzt wiixplorer starten und danach yawmm ausführen, hab dann wieder versucht IOS36-64-v3864.wad, etc zu installieren, wieder fehler 1017 ?(
      Versuche mal mit dem YAWMM die IOS236 zu installieren ohne aber eine IOS da einzustellen, die IOS236 vom UHG Downloader bekommst, aber du musst ja im vWii berei des UHG-D rein. Vllt gibt es mit YAWMM probleme, da deine IOS58 nicht funktioniert. Oder du wählst mal IOS59 bei YAWMM, da @greenhorn IOS38 geschrieben hat und bei dir nicht funktionierte.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.038GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--

      greenhorn schrieb:

      Ich verstehe noch nicht so ganz warum der YAWMM das IOS nicht installieren kann. Nutzt du wirklich den YAWMM für die vWii?

      Und? Nutzt du wirklich die richtige version?

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]

      Taurus schrieb:

      Versuche mal mit dem YAWMM die IOS236 zu installieren ohne aber eine IOS da einzustellen, die IOS236 vom UHG Downloader bekommst, aber du musst ja im vWii berei des UHG-D rein. Vllt gibt es mit YAWMM probleme, da deine IOS58 nicht funktioniert. Oder du wählst mal IOS59 bei YAWMM, da @greenhorn IOS38 geschrieben hat und bei dir nicht funktionierte.
      mit boot-ios 59 startet der wiixplorer, mit boot-ios 38 auch, ich hab es also mit ios 59 über den wiixplorer yawmm gestartet und versucht die originalen ios zu installieren, er gebnis fehler 1017

      @ greenhorn
      ich benutze yawmm rev5e

      es sieht also nicht gut aus für mich

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von rmx ()

      Mir fällt gerade auf, dass auch das IOS36 nicht richtig ist, aber das ist dein kleinstes Problem.
      Mir fällt gerade nichts mehr. Sorry.

      Hast du den YAWMM schon über den WiiXplorer gestartet und am Anfang gar kein IOS ausgewählt? Wenn ahbprot genutzt werden kann wird man ja gefragt. Dann bitte kein IOS angeben.

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]

      Wenn greenhorns Vorschlag jetzt nicht hilft, dann noch probieren, siehe hier unten

      ich meinte eigentlich, dass du auch im YAWMM mal IOS59 einstellen solltest und danach die IOS58 erstmal zu installieren.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.038GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--

      Taurus schrieb:

      Wenn greenhorns Vorschlag jetzt nicht hilft, dann noch probieren, siehe hier unten

      ich meinte eigentlich, dass du auch im YAWMM mal IOS59 einstellen solltest und danach die IOS58 erstmal zu installieren.
      genau das habe ich auch schon versucht, erst auf ios59 engestellt und dann sobald ich die IOS58-64-v6432.wad installiere, kommt fehler 1017

      Hast du den YAWMM schon über den WiiXplorer gestartet und am Anfang gar kein IOS ausgewählt? Wenn ahbprot genutzt werden kann wird man ja gefragt. Dann bitte kein IOS angeben.
      hab ich, aber bei mir steht immer ios 55 bei yawmm als base, ich kann also kein kein ios auswählen :)

      ich versuche nochmal ios236 mit hilfe des wiixplorers zu installieren